---
search:
  tags:
    - memberships
    - DELETE
seo:
  description: >-
    Delete membership. Reference for the DELETE
    /workspaces/{organizationId}/memberships/{id} endpoint in the Pile API.
sidebar:
  label: Delete membership
  badge: DELETE
title: Delete membership
type: openapi-operation
---
`DELETE /workspaces/{organizationId}/memberships/{id}`

**Responses**

- `200` — Membership deleted

Response example, 200:

```json
{
  "deleted": true,
  "id": "string",
  "userId": "string"
}
```
